.arrowR{
    background-image: url(../media/borrar4.png);
    background-position: -29px 0px;
    list-style: none;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-top: -3px;
}
.arrowL{
    background-image: url(../media/borrar4.png);
    list-style: none;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-top: -3px;
}
.calendar{
	height: auto;
	overflow: hidden;
	margin: 0px;
	width: 270px;
	float: right;
	background-color: rgb(255,255,255);
	position: relative;
	color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
}
.table-bordered {
    width: 100%;
    border-spacing: 2;
}
.table-bordered tr:first-child {
    
    margin-right: 5px;
}
.text-center{
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
}

.table-bordered a {
    width: 100%;
    height: 100%;
    display: block;
    background-color: #e4e4e4;
    border: none;
	text-decoration: none;
	color: inherit;
    font-weight: 400;
}

.flecha_c {
    list-style: none;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-top: -3px;
}

.table-bordered td.text-center {
    
    background-color: inherit;
}
.table-bordered td {
    width: 38px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    font-size: 15px;
    overflow: hidden;
    padding: 0px;
}
.pink{
    background-color: #ed1e79;
}
.table-bordered a.pink{
    background-color: #ed1e79;
    color: white;
}
.table-bordered a:hover{
    background-color: black;
    color: white;
    cursor: pointer;
}
@media screen and (max-width: 1000px){
    .calendar{
        float: inherit;
        display: inline-block;
        display: inline-table;
    }
}
@media screen and (max-width: 860px){
    .calendar{
            width: 100%;
        margin: auto;
        float: inherit;
        overflow: inherit;
    }
    .table-bordered{
        width: 270px;
        float: left;
        margin-right: 20px;
    }
}
@media screen and (max-width: 700px){
    .table-bordered{
        float: inherit;
        margin: auto;
        margin-bottom: 30px;
    }
}

